#Block-Logo {
	display: flex;
    justify-content: center;
	flex-direction: column;
    align-items: center;
	width: 100%;
	height: 250px;
	text-align: center;
	margin: auto;
}
.Logo {
	max-width: 400px;
}

.preistabelle-container {
	vertical-align: top;
	width: 100%;
	display: block;
	text-align: center;
}
.preistabelle {
	width: 50%;
	text-align: center;
	margin: 0 auto;
}
table {
	border: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}
th {
   	border-color: transparent;
	border-bottom-color:#000;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-weight: 400;
}
td {
	border-color: transparent;
	border-bottom-color: #000;
	padding: 10px 0px 10px 0px;
	text-align: right;
	font-weight: 400;
}



@media (min-width: 1px) and (max-width: 1000px) {
.preistabelle {
	width: 100%;
}
}